3 Replies Latest reply on Jun 17, 2011 5:25 PM by msavy

    Feature Request: EBS Plugin Support for CentOS v5.5

    shaunmcc Newbie

      Hi,

       

      I see that there are a number of CentOS 5.5 community AMI's where the root device is EBS. Would it possible for Boxgrinder to support EBS root device for CentOS 5.5 x64 at some point in the future?

       

      TIA

       

      Shaun